Syncing failed: Error establishing a secure connection

laheliadoparda's Avatar

laheliadoparda

13 Nov, 2019 01:43 PM

Hello, I've just updated from 2.0 to 2.1.15 and it continuously shows the following message: “Error establishing a secure connection. This is usually caused by antivirus, firewall or VPN software, or problems with your ISP.”

The problem is that Anki 2.1.15 is not able to synchronize. Before, with Anki 2.0 I had no problems at all. As a result, after years of using Anki, I will have to stop using it because of the new version error.

Is there anything I could do to solve this setback? Anki is essential for me.
My operating system is Windows.

Thank you very much for your help.

  1. Support Staff 1 Posted by Damien Elmes on 13 Nov, 2019 10:27 PM

    Damien Elmes's Avatar

Comments are closed, but you can start a new discussion.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac